html, body {
	width: 100%;
	font-family: "Museo Sans W01 500", sans-serif;
	font-size: 14px;
	color: black;
	background-color: white;
}

p {
	text-align: center;
}

a {
	color: black;
	text-decoration: none;
}

.clear {
	clear: both;
}

header {
	width: 90%;
	max-width: 1000px;
	margin: 50px auto 25px auto;
}

	h1 {
		font-size: 3em;
		text-transform: uppercase;
	}

		.an {
			font-weight: bold;
		}

		.rt {
			font-style: italic;
		}

main {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto 50px auto;
}

	h2 {
		font-size: 2em;
	}

	.listen {
		padding-top: 12px;
	}

	#ps {
		width: 50%;
		float: left;
	}

	#ps2 {
		display: none;
	}

		#ps img {
			width: 100%;
		}

	#lk {
		width: 47%;
		float: left;
		margin: 0 0 0 3%;
	}

		#lk ul {
			font-size: 1.25em;
			line-height: 2em;
			width: 100%;
		}
		#lk li {
			width: 95%;
			margin-left: 5%;
		}

		#lk .four li {
			width: 44%;
			display: inline-block;
		}

		#lk .four a {
			padding: 0 3%;
		}

		#lk a {
			outline: 2px solid black;
    	outline-offset: -2px;
			margin: 10px 0;
			padding: 0 2%;
			width: 96%;
			display: inline-block;
		}

		#lk a:hover {
			background-color: black;
			color: white;
		}

	#pv {
		margin: 25px 0 0 0;
	}

footer {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto 50px auto;
}

	footer a:hover {
		text-decoration: underline;
	}

@media screen and (max-width: 900px) {
	#lk .four-900 li {
		width: 44%;
		display: inline-block;
	}

	#lk .four-900 a {
		padding: 0 3%;
	}
}

@media screen and (max-width: 800px) {
	#ps {display: none;}
	#ps2 {display: block;width: 100%;margin:25px 0 0 0;}
	#ps2 img {width: 100%;}
	#lk {
		width: 100%;
		margin: 0;
	}
	#lk li {
		margin-right: 1%;
		margin-left: 0;
	}
	#lk .four li, #lk .four-900 li {
		width: 23%;
	}
	#lk .four a, #lk .four-900 a {
		padding: 0 0 0 3%;
	}
}

@media screen and (max-width: 745px) {
	#lk .four-900 li {
		width: 31%;
	}
}

@media screen and (max-width: 670px) {
	#lk .four li {
		width: 31%;
	}
}

@media screen and (max-width: 550px) {
	#lk .four li, #lk .four-900 li {
		width: 48%;
	}
}

@media screen and (max-width: 370px) {
	.three70 {
		display: none!important;
	}
}

@media screen and (max-width: 300px) {
	#lk li {
		margin: 0;
	}
	#lk a {
		width: 97%;
	}
	#lk .four li, #lk .four-900 li {
		width: 100%;
	}
}
